Уважаемые пользователи серии пейджеров PGSM3/4/Light/Sputnik/Logistic!

В связи с сменой IP-адресов старых серверов всем пользователям систем PGSM3, PGSM4, PGSM Light, PGSM Sputnik, PGSM Logistic необходимо установить актуальную версию прошивки. Для этого следует зайти в личный кабинет устройства на сайте www.car-online.ru, перейти во вкладку «Настройки», в левой колонке выбрать пункт «Паспорт устройства» и в развернувшемся окне нажать на кнопку «Обновить».

Необходимые версии прошивок для автоматической перенастройки:
PGSM3/4/Light/Sputnik — 10.34
PGSM Logistic — 11.37
PGSM Logistic(12/24) — 11.29